/* Font Roboto */
@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/Roboto/roboto-black.eot');
    src: url('../fonts/Roboto/roboto-black.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-black.woff') format('woff'),
url('../fonts/Roboto/roboto-black.ttf') format('truetype'),
url('../fonts/Roboto/roboto-black.svg#RobotoBlack') format('svg');
}

@font-face {
    font-family: 'RobotoBlackItalic';
    src: url('../fonts/Roboto/roboto-blackitalic.eot');
    src: url('../fonts/Roboto/roboto-blackitalic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-blackitalic.woff') format('woff'),
url('../fonts/Roboto/roboto-blackitalic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-blackitalic.svg#RobotoBlackItalic') format('svg');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto/roboto-bold.eot');
    src: url('../fonts/Roboto/roboto-bold.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-bold.woff') format('woff'),
url('../fonts/Roboto/roboto-bold.ttf') format('truetype'),
url('../fonts/Roboto/roboto-bold.svg#RobotoBold') format('svg');
}

@font-face {
    font-family: 'RobotoBoldItalic';
    src: url('../fonts/Roboto/roboto-bolditalic.eot');
    src: url('../fonts/Roboto/roboto-bolditalic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-bolditalic.woff') format('woff'),
url('../fonts/Roboto/roboto-bolditalic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-bolditalic.svg#RobotoBoldItalic') format('svg');
}

@font-face {
    font-family: 'RobotoItalic';
    src: url('../fonts/Roboto/roboto-italic.eot');
    src: url('../fonts/Roboto/roboto-italic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-italic.woff') format('woff'),
url('../fonts/Roboto/roboto-italic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-italic.svg#RobotoItalic') format('svg');
}

@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/Roboto/roboto-light.eot');
    src: url('../fonts/Roboto/roboto-light.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-light.woff') format('woff'),
url('../fonts/Roboto/roboto-light.ttf') format('truetype'),
url('../fonts/Roboto/roboto-light.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: 'RobotoLightItalic';
    src: url('../fonts/Roboto/roboto-lightitalic.eot');
    src: url('../fonts/Roboto/roboto-lightitalic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-lightitalic.woff') format('woff'),
url('../fonts/Roboto/roboto-lightitalic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-lightitalic.svg#RobotoLightItalic') format('svg');
}

@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto/roboto-medium.eot');
    src: url('../fonts/Roboto/roboto-medium.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-medium.woff') format('woff'),
url('../fonts/Roboto/roboto-medium.ttf') format('truetype'),
url('../fonts/Roboto/roboto-medium.svg#RobotoMedium') format('svg');
}

@font-face {
    font-family: 'RobotoMediumItalic';
    src: url('../fonts/Roboto/roboto-mediumitalic.eot');
    src: url('../fonts/Roboto/roboto-mediumitalic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-mediumitalic.woff') format('woff'),
url('../fonts/Roboto/roboto-mediumitalic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-mediumitalic.svg#RobotoMediumItalic') format('svg');
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto/roboto-regular.eot');
    src: url('../fonts/Roboto/roboto-regular.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-regular.woff') format('woff'),
url('../fonts/Roboto/roboto-regular.ttf') format('truetype'),
url('../fonts/Roboto/roboto-regular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/Roboto/roboto-thin.eot');
    src: url('../fonts/Roboto/roboto-thin.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-thin.woff') format('woff'),
url('../fonts/Roboto/roboto-thin.ttf') format('truetype'),
url('../fonts/Roboto/roboto-thin.svg#RobotoThin') format('svg');
}

@font-face {
    font-family: 'RobotoThinItalic';
    src: url('../fonts/Roboto/roboto-thinitalic.eot');
    src: url('../fonts/Roboto/roboto-thinitalic.eot') format('embedded-opentype'),
url('../fonts/Roboto/roboto-thinitalic.woff') format('woff'),
url('../fonts/Roboto/roboto-thinitalic.ttf') format('truetype'),
url('../fonts/Roboto/roboto-thinitalic.svg#RobotoThinItalic') format('svg');
}

/* Font Roboto-Condensed */
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/Roboto_Condensed/robotocondensed-bold.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-bold.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-bold.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-bold.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-bold.svg#RobotoCondensedBold') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedBoldItalic';
    src: url('../fonts/Roboto_Condensed/robotocondensed-bolditalic.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-bolditalic.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-bolditalic.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-bolditalic.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-bolditalic.svg#RobotoCondensedBoldItalic') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedItalic';
    src: url('../fonts/Roboto_Condensed/robotocondensed-italic.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-italic.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-italic.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-italic.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-italic.svg#RobotoCondensedItalic') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('../fonts/Roboto_Condensed/robotocondensed-light.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-light.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-light.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-light.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-light.svg#RobotoCondensedLight') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedLightItalic';
    src: url('../fonts/Roboto_Condensed/robotocondensed-lightitalic.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-lightitalic.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-lightitalic.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-lightitalic.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-lightitalic.svg#RobotoCondensedLightItalic') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/Roboto_Condensed/robotocondensed-regular.eot');
    src: url('../fonts/Roboto_Condensed/robotocondensed-regular.eot') format('embedded-opentype'),
url('../fonts/Roboto_Condensed/robotocondensed-regular.woff') format('woff'),
url('../fonts/Roboto_Condensed/robotocondensed-regular.ttf') format('truetype'),
url('../fonts/Roboto_Condensed/robotocondensed-regular.svg#RobotoCondensedRegular') format('svg');
}

/* Font Roboto-Slab */
@font-face {
    font-family: 'RobotoSlabBold';
    src: url('../fonts/Roboto_Slab/robotoslab-bold.eot');
    src: url('../fonts/Roboto_Slab/robotoslab-bold.eot') format('embedded-opentype'),
url('../fonts/Roboto_Slab/robotoslab-bold.woff') format('woff'),
url('../fonts/Roboto_Slab/robotoslab-bold.ttf') format('truetype'),
url('../fonts/Roboto_Slab/robotoslab-bold.svg#RobotoSlabBold') format('svg');
}

@font-face {
    font-family: 'RobotoSlabLight';
    src: url('../fonts/Roboto_Slab/robotoslab-light.eot');
    src: url('../fonts/Roboto_Slab/robotoslab-light.eot') format('embedded-opentype'),
url('../fonts/Roboto_Slab/robotoslab-light.woff') format('woff'),
url('../fonts/Roboto_Slab/robotoslab-light.ttf') format('truetype'),
url('../fonts/Roboto_Slab/robotoslab-light.svg#RobotoSlabLight') format('svg');
}

@font-face {
    font-family: 'RobotoSlabRegular';
    src: url('../fonts/Roboto_Slab/robotoslab-regular.eot');
    src: url('../fonts/Roboto_Slab/robotoslab-regular.eot') format('embedded-opentype'),
url('../fonts/Roboto_Slab/robotoslab-regular.woff') format('woff'),
url('../fonts/Roboto_Slab/robotoslab-regular.ttf') format('truetype'),
url('../fonts/Roboto_Slab/robotoslab-regular.svg#RobotoSlabRegular') format('svg');
}

@font-face {
    font-family: 'RobotoSlabThin';
    src: url('../fonts/Roboto_Slab/robotoslab-thin.eot');
    src: url('../fonts/Roboto_Slab/robotoslab-thin.eot') format('embedded-opentype'),
url('../fonts/Roboto_Slab/robotoslab-thin.woff') format('woff'),
url('../fonts/Roboto_Slab/robotoslab-thin.ttf') format('truetype'),
url('../fonts/Roboto_Slab/robotoslab-thin.svg#RobotoSlabThin') format('svg');
}
